Subject: Re: bug#16604: 24.3.50; False negatives in lisp-completion-at-point

From: Stefan Monnier <[email-masked]>
Date: Sun, 02 Feb 2014 13:24:54 -0500

> I guess it's true that if you choose among a list of completions (or
> if you use completion cycling), the extra elements from obarray aren't
> nearly as problematic as if you rely on just "plain completion".

So maybe "merge" is indeed a better default than "in-turn".

The behavior I'm looking for in completion-at-point should probably be
obtained more along the lines of what is done in file-name completion
where completion-ignored-extensions is used before calling
try-completion.

        Stefan